# Statement charges operations
Source: https://www.desktopaccountingapi.com/docs/api/reference/operations/tags/statement-charges/

Charges entered in a customer's accounts receivable register and billed on statements.

- [List statement charges](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdstatementchargeslist.md): `GET /v1/quickbooks-desktop/statement-charges`
- [Create a statement charge](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdstatementchargescreate.md): `POST /v1/quickbooks-desktop/statement-charges`
- [Retrieve a statement charge](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdstatementchargesretrieve.md): `GET /v1/quickbooks-desktop/statement-charges/{id}`
- [Update a statement charge](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdstatementchargesupdate.md): `POST /v1/quickbooks-desktop/statement-charges/{id}`
- [Delete a statement charge](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdstatementchargesdelete.md): `DELETE /v1/quickbooks-desktop/statement-charges/{id}`
- [Set a custom field on a statement charge](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdstatementchargessetcustomfield.md): `POST /v1/quickbooks-desktop/statement-charges/{id}/custom-fields`
- [Void a statement charge](https://www.desktopaccountingapi.com/docs/api/reference/operations/qbdstatementchargesvoid.md): `POST /v1/quickbooks-desktop/statement-charges/{id}/void`
